/*
Released free under a Creative Commons Attribution 3.0 License
*/

body {
	padding: 0;
	font-family:"Courier New", Courier, monospace;
	font-size: 14px;
	color: #FFFFFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #141414;
	background-image: url(images/grid.png);
	background-repeat: repeat;
	line-height: 18px;
}
#menu
{
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	height: 60px;
	padding: 0px;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	background-image: url(images/menubar.png);
	background-repeat: repeat-x;
}
#menubox
{
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	height: 60px;
	padding: 0px;
	font-family: "Courier New", Courier, monospace;
	line-height: 60px;
	font-size: 24px;
	overflow: hidden;
}
.menubutton
{
	text-decoration: none;
	height: 60px;
	width: 160px;
	float: left;
	padding: 0px;
	margin: 0px;
}
.menubutton  a
{
	text-decoration:none;
	color: #FFFFFF;
	height: 60px;
	width: 160px;
	float: left;
}
.menubutton  a:visited
{
	color:#FFFFFF;
	text-decoration: none;
	float: left;
	height: 60px;
	width: 160px;
}
.menubutton  a:hover
{
	color:#FFFFFF;
	text-decoration: underline;
	float: left;
	height: 60px;
	width: 160px;
	background-image: url(images/hover.png);
	background-repeat: no-repeat;
}
#header
{
	width:100%;
	height:180px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	background-image: url(images/grid.png);
	background-repeat: repeat;
}

#headerbox
{
	width:800px;
	height:180px;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(images/hglow.png);
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
}
#logo
{
	text-align:left;
	font-size:36px;
	color:#FFFFFF;
	font-family:"Courier New", Courier, monospace;
	width: 800px;
	padding: 0px;
	height: 180px;
	line-height: 80px;
	background-image: url(images/deco.png);
	background-repeat: no-repeat;
	font-style: italic;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	text-transform: uppercase;
}
#content
{
	margin-top:0px;
	width:800px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.main {
	background-image: url(images/back.png);
	background-repeat: no-repeat;
	background-color: #252525;
	width: 740px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	margin: 0px;
}
.bottombar {
	background-image: url(images/bottombar.png);
	background-repeat: no-repeat;
	height: 100px;
	width: 800px;
	margin: 0px;
	padding: 0px;
	font-family: "Courier New", Courier, monospace;
	font-size: 11px;
	line-height: 30px;
	text-align: center;
}



h1
{
	color:#FFFFFF;
	font-family: "Courier New", Courier, monospace;
	font-size: 28px;
	height: 45px;
	line-height: 55px;
	background-image: url(images/h1.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 55px;
	font-style: italic;
	width: 750px;
}
h2
{
	color:#FFFFFF;
	font-family: "Courier New", Courier, monospace;
	height: 40px;
	font-size: 12px;
	line-height: 40px;
	margin: 0px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #FFFFFF;
	background-image: url(images/.png);
	background-repeat: repeat;
	padding: 0px;
	text-align: center;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
h3 {
	font-family: "Courier New", Courier, monospace;
	color: #FFFFFF;
	font-size: 18px;
	text-align: right;
}


.text
{
	margin: 0px;
	width: 730px;
	padding: 10px;
}
a
{
	color:#36A3D4;
	text-decoration: underline;
}
a:visited
{
	color:#36A3D4;
	text-decoration: underline;

}

a:hover
{
	color: #36A3D4;
	text-decoration: none;
}
p {text-align: left;}
